
date = Fecha

ip = Direcci\u00F3n IP

label.autoQuery             = Consultar Autom\u00E1ticamente
label.autoimport            = Bean con AutoImport
label.batch                 = Correr en Batch
label.bean                  = Entidad
label.caninsert             = Ingresable
label.canupdate             = Actualizable
label.catalog               = Cat\u00E1logo
label.code                  = C\u00F3digo
label.constraint            = Restricci\u00F3n
label.createreferences      = Referencias
label.dataType              = Tipo de dato
label.dataTypeClass         = Clase del tipo de Dato
label.defaultValue          = Valor por Defecto
label.description           = Descripci\u00F3n
label.enterdate             = Fecha de Ingreso
label.entity                = Entidad
label.eventListener         = Manejador de eventos
label.file                  = Nombre del Archivo
label.format                = Formato
label.fromdb                = Campo de Base de datos
label.generationParameters  = Parametros de Generaci\u00F3n
label.generationPath        = Ruta de Generaci\u00F3n
label.insertdml             = DML de Creaci\u00F3n
label.javaextends           = Clase Madre
label.javaimplements        = Interface a implementar
label.language              = Idioma
label.lastexecution         = Ultima Ejecuci\u00F3n
label.length                = Longitud
label.lov                   = Lista de Valor
label.menuType              = Tipo de Men\u00FA
label.module                = M\u00F3dulo
label.multirecord           = Multi-Registro
label.name                  = Nombre
label.optimisticlocking     = Maneja Bloqueo optimista
label.order                 = Orden
label.pac                   = Paquete
label.page                  = P\u00E1gina
label.parameter             = Par\u00E1metro
label.project               = Proyecto
label.query                 = Consulta
label.reference             = Referencia
label.report                = Reporte
label.sourcesGenerationPath = Fuentes
label.status                = Estado
label.table                 = Tabla
label.transaction           = Transacci\u00F3n
label.type                  = Tipo
label.updatedml             = DML de Actualizaci\u00F3n
label.value                 = Valor
label.xmlGenerationPath     = XML

locale = Localidad

operations.delete   = Borrar
operations.edit     = Editar
operations.generate = Generar
operations.go       = Ir
operations.list     = Listar
operations.new      = Nuevo
operations.next     = Siguiente
operations.previous = Anterior
operations.query    = Consultar
operations.report   = Reporte
operations.save     = Grabar

profile = Rol

systemDate = Fecha del Sistema

terminal = Terminal

time = Hora

title.detail  = Detalle de {0}
title.list    = Lista de {0}
title.process = Proceso de {0}
title.report  = Reporte de {0}

unit.beanField            = Campo especial de Bean
unit.beanGenerator        = Generaci\u00F3n de Beanes
unit.beans                = Bean
unit.catalog              = Tabla de Cat\u00E1logo
unit.catalogDetail        = Valor dentro de la Tabla de Cat\u00E1logo
unit.language             = Idioma.
unit.lov                  = Lista de Valor
unit.lovColumn            = Columna de Lista de Valor
unit.menuType             = Tipo de Men\u00FA
unit.menuTypeDescription  = Descripci\u00F3n de tipos de Men\u00FA
unit.module               = M\u00F3dulo
unit.profile              = Perfil
unit.query                = Consulta
unit.queryParameter       = Par\u00E1metro de Consulta
unit.report               = Reporte
unit.transaction          = Transacci\u00F3n
unit.user                 = Usuario

units.beanField           = Campos especiales de Beanes
units.beanGenerator       = Generaci\u00F3n de Beanes
units.beans               = Beans
units.catalog             = Tablas de Cat\u00E1logo
units.catalogDetail       = Valores dentro de la Tabla de Cat\u00E1logo
units.language            = Idiomas.
units.lov                 = Listas de Valor
units.lovColumn           = Columnas de Lista de Valor
units.menuType            = Tipos de Men\u00FA
units.menuTypeDescription = Descripciones de tipos de Men\u00FA
units.module              = M\u00F3dulos
units.profile             = Perfiles
units.query               = Consultas
units.queryParameter      = Par\u00E1metros de consulta
units.report              = Reportes
units.transaction         = Transacciones
units.user                = Usuarios

user = Usuario
